/* WEBSITE BACKGROUND */
#Form {
background:transparent url(/Portals/108045/layout/top.png) repeat-x scroll 0 18px!important;
}

/* CONTAINER */
#brighton_container {
overflow:visible!important;
}

/* HEADER */
#brighton_header {
background-color:transparent!important;
}

#brighton_header span.logo {
font-family:Arial,Helvetica,sans-serif!important;
}

#brighton_header span.logo > a {
outline:medium none!important;
}

#brighton_header span.logo div > a {
float:right!important;
color:#666666!important;
font-size:10px!important;
line-height:18px!important;
text-decoration:none!important;
}

#brighton_header span.logo div > span {
float:right!important;
font-size:11px!important;
line-height:18px!important;
color:black!important;
}

#brighton_header span.logo a:hover {
text-decoration:underline!important;
}

/* MENU */
#brighton_menu {
min-height:72px!important;
position:static!important;
z-index:1!important;
background-color:transparent!important;
margin-top:-72px!important;
padding-left:0!important;
padding-right:1px!important;
}

#brighton_menu .radmenu {
position:static!important;
z-index:1!important;
float:right!important;
}

#brighton_menu ul {
position:static!important;
z-index:1!important;
}

#brighton_menu ul li {
margin-left:0!important;
margin-right:0!important;
padding-bottom:4px!important;
position:static!important;
margin-left:8px!important;
}

#brighton_menu ul li:hover {
background:transparent url(/Portals/108045/layout/menu-arrow.png) no-repeat scroll center bottom!important;
}

#brighton_menu ul li:hover {
background:transparent url(/Portals/108045/layout/menu-arrow.png) no-repeat scroll center bottom!important;
}

#brighton_menu ul li > div {
float:left!important;
padding-bottom:4px!important;
margin-bottom:-4px!important;
background:transparent url(/Portals/108045/layout/menu-arrow.png) no-repeat scroll center bottom!important;
}

#brighton_menu ul li a {
background-color:transparent!important;
outline:medium none!important;
}

#brighton_menu ul li a.selectedtab {
background:transparent url(/Portals/108045/layout/menu-on-left.png) no-repeat scroll 0 0!important;
}

#brighton_menu ul li:hover a {
background:transparent url(/Portals/108045/layout/menu-on-left.png) no-repeat scroll 0 0!important;
}

#brighton_menu ul li a span {
font-weight:normal!important;
font-size:14px!important;
text-transform:uppercase!important;
padding:34px 5px 12px 4px!important;
}

#brighton_menu ul li a.selectedtab span {
background:transparent url(/Portals/108045/layout/menu-on-right.png) no-repeat scroll right 0!important;
}

#brighton_menu ul li:hover a span {
color:#FFFFFF!important;
background:transparent url(/Portals/108045/layout/menu-on-right.png) no-repeat scroll right 0!important;
}

/* SUB MENU */
#brighton_sub-menu {
padding-left:0!important;
margin-left:-3px!important;
background-color:transparent!important;
}

#brighton_col3 #brighton_sub-menu {
padding-right:0!important;
}

#brighton_sub-menu ul {
display:inline-block!important;
width:100%!important;
}

#brighton_sub-menu ul li {
background:transparent url(/Portals/108045/layout/sp-nav-divider.png) no-repeat scroll 0 bottom!important;
}

#brighton_sub-menu ul li a {
outline:medium none!important;
}

#brighton_sub-menu ul li.selectedtab a {
background-color:#FFFFFF!important;
font-weight:normal!important;
}

#brighton_sub-menu ul li.first a {
border-top:medium none!important;
}

#brighton_sub-menu ul li a span {
text-transform:uppercase!important;
border:1px solid transparent!important;
padding:9px 5px 9px 30px!important;
background:transparent url(/Portals/108045/layout/SP-nav-ptk.gif) no-repeat scroll 20px 15px!important;
}

#brighton_sub-menu ul li a:hover span {
border:1px solid #CCCCCC!important;
border-right:medium none!important;
}

#brighton_sub-menu ul li.selectedtab a span {
border:1px solid #CCCCCC!important;
border-right:medium none!important;
}

#brighton_sub-menu ul li.childitem1 {
background:transparent none no-repeat scroll 0 bottom!important;
}

#brighton_sub-menu ul li.childitem1.last {
border-bottom:medium none!important;
padding-bottom:5px!important;
background:transparent url(/Portals/108045/layout/sp-nav-divider.png) no-repeat scroll 0 bottom!important;
}

#brighton_sub-menu ul li.childitem1.selectedtab a {
background-color:transparent!important;
font-weight:bold!important;
}

#brighton_sub-menu ul li.childitem1 a span {
margin-left:0!important;
text-transform:none!important;
color:#333333!important;
padding:2px 5px 2px 40px!important;
font-size:11px!important;
line-height:16px!important;
border:1px solid transparent!important;
background:transparent url(/Portals/108045/layout/sp-nav-ptk2.gif) no-repeat scroll 32px 8px!important;
}

/* THREE COLUMN SKIN */
#brighton_three-column {
overflow:visible!important;
}

/* COLUMN 1 - ALL SKINS */
#brighton_col1 > div {
padding-top:14px!important;
overflow:visible!important;
background:#E2E2E2 url(/Portals/108045/layout/col1-bg.png) no-repeat scroll -3px 0!important;
margin-left:3px!important;
}

/* COLUMN 2 - TWO COLUMN RIGHT SKIN */
#brighton_two-column-right #brighton_col2 div.pad {
padding-bottom:35px!important;
}

/* COLUMN 3 - ALL SKINS */
#brighton_col3 {
overflow:visible!important;
background:transparent url(/Portals/108045/layout/col3-bg.gif) repeat-x scroll 0 0!important;
}

#brighton_col3 > div.pad {
overflow:visible!important;
}

/* MODULES - COLUMN 1 - ALL SKINS */
#brighton_col1 div.block {
margin-bottom:0!important;
}

#brighton_col1 div.block div.pad {
margin-left:0!important;
background-color:transparent!important;
}

/* MODULES - COLUMN 3 - ALL SKINS */
#brighton_col3 div.block {
margin-bottom:0!important;
}

#brighton_col3 div.block div.pad {
margin-right:0!important;
background-color:transparent!important;
}

/* HEADINGS */
#brighton_col2 h1 {
font-size:14px!important;
font-weight:bold!important;
text-transform:uppercase!important;
}

#brighton_col1 h3 {
font-size:12px!important;
font-weight:bold!important;
text-transform:uppercase!important;
}

#brighton_col3 h3 {
font-size:12px!important;
font-weight:bold!important;
text-transform:uppercase!important;
}

/* LISTS */
#brighton_col2 ul {
list-style-type:none!important;
margin-left:19px!important;
}

#brighton_col2 ul li {
padding-left:15px!important;
background:transparent url(/Portals/108045/layout/SP-nav-ptk.gif) no-repeat scroll 0 6px!important;
}

/* FOOTER */
#brighton_footer {
display:none!important;
}

#footer-links {
font-family:Tahoma,arial sans-serif!important;
text-align:left!important;
font-size:11px!important;
line-height:15px!important;
padding-top:1px!important;
padding-bottom:10px!important;
background:transparent url(/Portals/108045/layout/hp-bottom-bg.gif) repeat-x scroll 0 0!important;
}

#footer-links div {
margin:0 auto!important;
width:920px!important;
clear:both!important;
}

#footer-links div:first-child a {
margin-right:15px!important;
text-decoration:none!important;
color:#333333!important;
display:block!important;
float:left!important;
}

#footer-links div:first-child a:hover {
background:transparent url(/Portals/108045/layout/footer-nav-center.gif) repeat-x scroll 0 0!important;
}

#footer-links div:first-child a > span {
display:block!important;
float:left!important;
}

#footer-links div:first-child a:hover > span {
color:#FFFFFF!important;
background:transparent url(/Portals/108045/layout/footer-nav-end.gif) no-repeat scroll right 0!important;
}

#footer-links div a span span {
padding:5px 6px 7px!important;
display:block!important;
float:left!important;
}

#footer-links div a:hover span span {
background:transparent url(/Portals/108045/layout/footer-nav-start.gif) no-repeat scroll 0 0!important;
}

#footer-links div a img {
border:medium none!important;
}

/* HUBSPOT TRACKING */
#hsjssp {
display:block!important;
height:0!important;
}

/* LANDING PAGES - ONLY */
#brighton_menu .NavHidden {
display:none!important;
}

/* MOBILE OPTIMIZATION */
#outer {
position:relative!important;
z-index:2!important;
}

#header span.logo div > a {
color:#666666!important;
}

#inner table {
display:table!important;
width:100%!important;
}

#footer {
height:auto!important;
margin-bottom:-270px!important;
}